<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="PrintPhotoCard">
		<Container type="Panel" name="PrintPhotoCardPanel">
			<Properties>
				<Property name="Size" type="Size">580,390</Property>
				<Property name="Location" type="Point">0,85</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Left,Right</Property>
				<Property name="BorderStyle" type="BorderStyle">None</Property>
				<Property name="Visible" type="Bool">False</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
				<Property name="DoubleBuffer" type="Bool">False</Property>
			</Properties>
			<Controls>
        <Control type="Label" name="PhotoCardPaperSizeInPrinter">
            <Properties>
                <Property name="Size" type="Size">146,20</Property>
                <Property name="Location" type="Point">4,5</Property>
                <Property name="Text" type="String" resourceID="PrintCopyTable.PAPERSIZE"/>
                <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
                <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
                <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/> 
                <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/> 
            </Properties>
        </Control>
        <Control type="NamedPaperSizeComboBox" name="PhotoCardPaperSizeComboBox">
          <Properties>
            <Property name="Location" type="Point">150,5</Property>
            <Property name="Size" type="Size">215,50</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="UseDriverDefault" type="Bool">False</Property>
            <ComplexProperty name="PaperSizeItems" type="List">
              <Properties>
                <ComplexProperty name="Item" type="NamedPaperSize">
    					    <Properties>
    					      <Property name="PaperSize" type="PaperSize">PaperSize_Letter_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_LETTER"/>
    					    </Properties>
    				    </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
    					    <Properties>
    						    <Property name="PaperSize" type="PaperSize">PaperSize_A4_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_A4"/>
    					    </Properties>
    				    </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
    					    <Properties>
    						    <Property name="PaperSize" type="PaperSize">PaperSize_4x8_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_4X8"/>
    					    </Properties>
    				    </ComplexProperty>						
              </Properties>
            </ComplexProperty>
            <Property name="SelectedItem" type="PaperSize">PaperSize_Letter_Borderless</Property>
	          <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
	          <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
	          <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
	          <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
	          <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
	          <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
	          <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
	          <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
	          <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
	          <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
	          <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
          </Properties>
        </Control>
				<Control type="Label" name="Copies">
					<Properties>
						<Property name="Size" type="Size">85,20</Property>
						<Property name="Location" type="Point">4,80</Property>
						<Property name="Text" type="String" resourceID="PrintCopyTable.COPIES"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/> 
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/> 
					</Properties>
				</Control>
 				<Control type="ImageNumericSpin" name="PhotoCardCopiesSpin">
					<Properties>
						<Property name="Location" type="Point">100,80</Property>
						<Property name="Size" type="Size">50,20</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Value" type="Decimal">1</Property>
						<Property name="Minimum" type="Decimal">1</Property>
						<Property name="Maximum" type="Decimal">99</Property>
						<Property name="ReadOnly" type="Bool">False</Property>
						<ComplexProperty name="Font" type="Font" resourceID="NumericSpinFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="NumericSpinColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextColor" type="Color" resourceID="NumericSpinColorTable.FORECOLOR"/>
						<Property name="UpButtonImageNormal" type="Image">Spinner_up_reg.png</Property>
						<Property name="UpButtonImageDown" type="Image">Spinner_up_down.png</Property>
						<Property name="UpButtonImageHover" type="Image">Spinner_up_over.png</Property>
						<Property name="UpButtonImageDisabled" type="Image">Spinner_up_dis.png</Property>
						<Property name="DownButtonImageNormal" type="Image">Spinner_down_reg.png</Property>
						<Property name="DownButtonImageDown" type="Image">Spinner_down_down.png</Property>
						<Property name="DownButtonImageHover" type="Image">Spinner_down_over.png</Property>
						<Property name="DownButtonImageDisabled" type="Image">Spinner_down_dis.png</Property>
            <Property name="SpinDelayTime" type="Int">500</Property>
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>	
